.news-latest-image {
	float: left;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	padding-top: 0;
}
.news-latest-item .clearer {clear: left;}
.news-latest-date {font-size: 10px;}
.news-latest-date, .news-latest-date a {
	color: #000000;
	text-decoration: none;
}
.news-latest-morelink, .news-latest-morelink a {
  font-size: 10px;
	color: #000000;
  clear: left;
}
.news-latest-container .titleline { border-top: 1px solid #a5c6cf; }
.news-latest-gotoarchive { font-size: 10px; }
.news-latest-title {margin-left: 45px;}
* html .news-latest-title {height: 1%;}

.news-list-morelink { 
  font-size: 10px;
        color:#009ece;
 }
.news-list-container .clearer {
	clear: right;
  margin-top: 5px;
  border: 1px dashed #01504d;
	border-top: none;
	border-left: none;
	border-right: none;
}
.news-list-container a { 
  font-size: 10px;
  color:#000000;
	text-decoration: none;
}
.news-list-container a:hover { text-decoration: underline; }
.news-list-container {font-size: 12px;}
.news-list-container li {font-size: 10px;}
.news-list-container ul li.active { list-style-image: url(../images/triangle_bullet.gif); }
.news-list-container ul li.active a {
  color: #349824 !important;
  font-weight: bold;
}

.news-list-container ul {
	margin-left: 20px;
  padding-left: 0;
}
.news-list-item img {float:right;}

#tournaments .news-latest-date, #tournaments .news-latest-date a {color: #01504d;}
#tournaments .news-latest-date {
	display: block;
	float: left;
}
#tournaments .news-latest-item {padding-bottom: 5px;}

.news-single-item {font-size: 12px;}
.news-single-img {
  float: left;
  padding: 5px;
}
.news-single-imgcaption {display: none;}

.news-amenu-item-year {display: none;}


span.news-dates {clear:left; float:left; width: 200px; font-size:12px; color:#666; margin-bottom:6px}
span.news-titles {float:left; font-size:12px;  color:#349824; margin-bottom:6px}